Source

liece / INSTALL

Diff from to

File INSTALL

   
   - APEL 10.2 or later (stands for - "A Portable Emacs Library")
        ftp://ftp.m17n.org/pub/mule/apel/
-  - FLIM 1.12 or later
-       ftp://ftp.m17n.org/pub/mule/flim/
 
 * Quick installation